WC(1)

BEZEICHNUNG
wc - Anzahl der Zeilen, Wörter und Byte für jede Datei ausgeben

ÜBERSICHT
wc [OPTION]… [DATEI]…
wc [OPTION]… --files0-from=D

BESCHREIBUNG

Anzahl der Zeilen, Wörter und Byte für jede DATEI ausgeben, außerdem eine Summenzeile, wenn mehr als eine DATEI angegeben wurde. Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen. Als Wort gilt eine darstellbare Zeichenfolge mit einer Länge größer Null, die von Leerräumen begrenzt ist.

liest ohne DATEI oder wenn DATEI - ist, aus der Standardeingabe.

Die unten stehenden Optionen können verwendet werden, um auszuwählen, welche Summen ausgegeben werden. Dies geschieht immer in dieser Reihenfolge: Zeilenumbrüche, Wörter, Zeichen, Byte, maximale Zeilenlänge.

-c, --bytes
    Anzahl der Byte ausgeben

-m, --chars
    Anzahl der Zeichen ausgeben

-l, --lines
    Anzahl der Zeilen ausgeben

--files0-from=D
    Eingabe aus Dateien lesen, deren mit dem Nullbyte abgeschlossene Namen in der Datei D aufgeführt sind; wenn D »-« ist, wird aus der Standardeingabe gelesen

-L, --max-line-length
    Die maximal zulässige Anzeigebreite ausgeben

-w, --words
    Anzahl der Wörter ausgeben

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von Paul Rubin und David MacKenzie.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: https://www.gnu.org/software/coreutils/
Melden Sie Fehler in der Übersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/wc>
oder lokal verfügbar mit: info '(coreutils) wc invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).